Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Eclipse Platform » Migration to eclipse galileo ,Unable to see error log
Migration to eclipse galileo ,Unable to see error log [message #336697] Mon, 29 June 2009 06:55 Go to next message
suprit  is currently offline suprit Friend
Messages: 15
Registered: July 2009
Junior Member
Hi,
we have developed an IDE using eclipse 3.4.1.Now we are trying to migrate
our plugins from eclipse 3.4.1 to eclipse 3.5(galileo).

After solving syntax errors,when we ran our product (.product file),it
started our IDE but when we tried to create project it gave error.But when
we tried to check error log in Help-> About.. -> Installation details ->
configuration ,it shows nothing (blank page).We checked other tabs like
"Installed Software" and "Installation history" there we are getting
message "This installation has not been configured for showing the
installed software. See the error log for details."

What are the changes we need to do to see the error log,so that we can
proceed with migration changes.Is there any document for changes required
for migrating from older versions of eclipse to eclipse galileo ?

regards,
suprit
Re: Migration to eclipse galileo ,Unable to see error log [message #336699 is a reply to message #336697] Mon, 29 June 2009 06:58 Go to previous message
Eclipse UserFriend
Originally posted by: aurelien.pupier.esial.net

Hi,

you can look at the error log in your filesystem :
<workspace>/.metadata/.log

suprit a écrit :
> Hi,
> we have developed an IDE using eclipse 3.4.1.Now we are trying to
> migrate our plugins from eclipse 3.4.1 to eclipse 3.5(galileo).
>
> After solving syntax errors,when we ran our product (.product file),it
> started our IDE but when we tried to create project it gave error.But
> when we tried to check error log in Help-> About.. -> Installation
> details -> configuration ,it shows nothing (blank page).We checked other
> tabs like "Installed Software" and "Installation history" there we are
> getting message "This installation has not been configured for showing
> the installed software. See the error log for details."
>
> What are the changes we need to do to see the error log,so that we can
> proceed with migration changes.Is there any document for changes
> required for migrating from older versions of eclipse to eclipse galileo ?
>
> regards,
> suprit
>
>
Previous Topic:PS - How do I delete an already downloaded plug-in?
Next Topic:Using/Evaluating Expressions (Debug Platform) "HowTo"?
Goto Forum:
  


Current Time: Mon Dec 22 19:52:59 GMT 2014

Powered by FUDForum. Page generated in 0.05622 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software